{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 500
  },
  "BaseItem": {
    "type": "int",
    "value": 29
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 500
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is an empty commodity bundle. This may be filled with almost any resource.\n\nTo fill this commodity bundle, simply use it, and target the commodity in your pack that you wish to store in the bundle."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "This is an empty commodity bundle. This may be filled with almost any resource.\n\nTo fill this commodity bundle, simply use it, and target the commodity in your pack that you wish to store in the bundle."
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Empty Commodity Bundle"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 52
  },
  "PaletteID": {
    "type": "byte",
    "value": 3
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": [
      {
        "__struct_id": 0,
        "ChanceAppear": {
          "type": "byte",
          "value": 100
        },
        "CostTable": {
          "type": "byte",
          "value": 3
        },
        "CostValue": {
          "type": "word",
          "value": 1
        },
        "Param1": {
          "type": "byte",
          "value": 255
        },
        "Param1Value": {
          "type": "byte",
          "value": 0
        },
        "PropertyName": {
          "type": "word",
          "value": 15
        },
        "Subtype": {
          "type": "word",
          "value": 329
        }
      }
    ]
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "_UOA_EMPTY_COMMODITY"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "_uoa_commodity_e"
  }
}
